---
abstract: 'A pragma to declare and organise messaging.'
author:
  - 'Iain Campbell <cpanic@cpan.org>'
build_requires:
  Capture::Tiny: '0'
  Data::Dumper::Concise: '0'
  FindBin: '0'
  Syntax::Feature::Void: '0'
  Test::Deep: '0'
  Test::More: '0'
  lib: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.039, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Message-String
requires:
  Carp: '0'
  Clone: '0'
  DateTime: '0'
  Exporter: '0'
  List::MoreUtils: '0'
  Scalar::Util: '0'
  Sub::Util: '0'
  Syntax::Feature::Void: '0'
  Term::ReadKey: '0'
  message: '0'
  namespace::clean: '0'
  overload: '0'
  strict: '0'
  warnings: '0'
version: 0.1.0
